.pagination
  margin: 2em 0

  .page
    background-color: #fff
    text-decoration: none
    color: $color-black
    display: inline
    padding: 15px 20px
    font-family: $font-family-header
    text-align: center

    &:not(:last-child)
      margin-right: 5px

    &.previous:before
      +icon
      +icon-chevron-left
      margin-right: -5px

    &.next:before
      +icon
      +icon-chevron-right
      margin-right: -5px

    &.current
      background-color: $color-blue
      color: #fff
